QTDOC(1)

NAME
qtdoc - Obre una pàgina d'ajuda de Qt en el

SYNOPSIS

qtdoc [nom_classe]

DESCRIPCIó

qtdoc obre una pàgina d'ajuda deen el. Si li indiqueu el nom_d'una_classe, obrirà l'ajuda específica per aquesta classe. Si no es mostrarà la pàgina principal d'ajuda de. No importen majúscules i minúscules en els noms_de_classe.

Aquesta utilitat forma part del joc per a desenvolupar programari del.

ENTORN

QTDIR
    Directori sota el qual està instal⋅lat. La pàgina principal de l'ajuda dehauria d'estar en $QTDIR/doc/html/.

EXEMPLES

Per a mostrar l'ajuda sobre la classe QString:

    qtdoc QString

VEURE TAMBé

kdedoc(1), assistant(1)

AUTORS

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.